ECHO OFF
TEXTMODE

:A
TEXTMODE
CARR1.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO M
IF ERRORLEVEL 1 GOTO B

:B
TEXTMODE
CARR2.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO A
IF ERRORLEVEL 1 GOTO C

:C
TEXTMODE
CARR3.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO B
IF ERRORLEVEL 1 GOTO 1

:1
IMG.COM
SHOW-GIF CARRH.GIF 
KEY
CLEARGIF CARRH.GIF RANDOM

:E
TEXTMODE
CARR5.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO C
IF ERRORLEVEL 1 GOTO F

:F
TEXTMODE
CARR6.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO E
IF ERRORLEVEL 1 GOTO G

:G
TEXTMODE
CARR7.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO F
IF ERRORLEVEL 1 GOTO 2

:2
IMG.COM
SHOW-GIF CARRB.GIF CRUSH
KEY
CLEARGIF CARRB.GIF SLIDE

:H
TEXTMODE
CARR8.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO G
IF ERRORLEVEL 1 GOTO I

:I
TEXTMODE
CARR9.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO H
IF ERRORLEVEL 1 GOTO J

:J
TEXTMODE
CARR10.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO I
IF ERRORLEVEL 1 GOTO M

:M
vr.BAT

:Z
EXIT





